### Enumeration

# GUPnPAV SearchCriteriaOp

#### Declaration

    enum GUPnPAV.SearchCriteriaOp

#### Description [src]

The possible operators in SearchCriteria strings.

#### Members

`GUPNP_SEARCH_CRITERIA_OP_EQ`

  ‘=’.

  - Value: `271`
  - Available since: 1.0
`GUPNP_SEARCH_CRITERIA_OP_NEQ`

  ‘!=’.

  - Value: `272`
  - Available since: 1.0
`GUPNP_SEARCH_CRITERIA_OP_LESS`

  ‘<’.

  - Value: `273`
  - Available since: 1.0
`GUPNP_SEARCH_CRITERIA_OP_LEQ`

  ‘<=’.

  - Value: `274`
  - Available since: 1.0
`GUPNP_SEARCH_CRITERIA_OP_GREATER`

  ‘>’.

  - Value: `275`
  - Available since: 1.0
`GUPNP_SEARCH_CRITERIA_OP_GEQ`

  ‘>=’.

  - Value: `276`
  - Available since: 1.0
`GUPNP_SEARCH_CRITERIA_OP_CONTAINS`

  ‘contains’.

  - Value: `277`
  - Available since: 1.0
`GUPNP_SEARCH_CRITERIA_OP_DOES_NOT_CONTAIN`

  ‘doesNotContain’.

  - Value: `278`
  - Available since: 1.0
`GUPNP_SEARCH_CRITERIA_OP_DERIVED_FROM`

  ‘derivedFrom’.

  - Value: `279`
  - Available since: 1.0
`GUPNP_SEARCH_CRITERIA_OP_EXISTS`

  ‘exists’.

  - Value: `280`
  - Available since: 1.0